CVE-2016-2029

2016-06-08T10:59:30
ID CVE-2016-2029
Type cve
Reporter NVD
Modified 2016-08-23T09:38:17

Description

HPE Matrix Operating Environment before 7.5.1 allows remote attackers to obtain sensitive information or modify data via unspecified vectors, a different vulnerability than CVE-2016-4358.